<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Nincs pulzus adat</string>
    <string name="no_altitude_hint">Nincs magasság adat</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Alvás múlt éjjel</string>
    <string name="widget_currentstep_sleep_no">Nincs alvás adat</string>
    <string name="widget_currentstep_activity_no">Nem edzünk ma?</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Válassz nyelvet</string>
    <string name="app_name">HmTvHelper</string>
    <string name="tv_title_controller">TV távirányító</string>
    <string name="tv_use_title">Használat</string>
    <string name="tv_title_searching">Keresés...</string>
    <string name="tv_title_choices">Válaszd ki a kívánt eszközt</string>
    <string name="tv_title_unfound">Nem található irányítható eszköz</string>
    <string name="tv_search_action_tx">TV keresés</string>
    <string name="tv_voice_title">Hangerő</string>
    <string name="tv_foot_search_again">Keresés...</string>
    <string name="tv_use_content">Tartsd bekapcsolva a TV-t és ugyanazon a hálózaton legyen, mint a telefon</string>
    <string name="tv_current_device">Jelenl. eszköz</string>
    <string name="tv_launcher_guide">Tipp: Némelyik TV-n és box-on nincs hangfunkció</string>
    <string name="tv_power_title">Kikapcsol</string>
    <string name="tv_change_title">Eszköz váltás</string>
    <string name="error_bluetooth_title">Bluetooth le van választva</string>
    <string name="error_bluetooth_content">Ellenőrizd az óta Bluetooth kapcsolatát a telefonnal。</string>
    <string name="error_wifi_title">Wi-Fi kapcsolat elveszett</string>
    <string name="error_wifi_content">Ellenőrizd a telefon Wi-Fi kapcsolatát.</string>
    <string name="error_connect_title">hiba a kapcsolatban</string>
    <string name="error_connect_content">A Wifi-hez nem lehet csatlakozni. Később próbáld újra.</string>
    <string name="error_device_title">Nem található eszköz</string>
    <string name="error_device_content">Ellenőrizd az eszköz bekapcsoltságát és egyazon Wi-Fi hálózat használatát.</string>
</resources>
